public class Test04 {
	public static void main(String[] args) {
		int even, odd, k, g, s, j;
		even = odd = k = g = 0;
		s = -1;
		j = 1;
		do
		{
			k = j / 2 * 2;
			s *= -1;
			g = j * s;
			if (k==j)
				even += g;
			else
				odd += g;
			j++;
		} while (j<=100);
		System.out.printf("%d %d", even, odd);
	}
}
